[RestoreInformation]
DriverDesc=Microsoft Windows Management Interface for ACPI
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=wmiacpi.inf
DriverInfSection=WMIMAP_Inst.NT
DriverHardwareID=*PNP0C14
